.diario{
    width: 100%;
    border-collapse:separate;
    border: 1px;
	border-color:pink;
}
*/

datos{
    height: 20px;
}


td {
font-family: 'Nunito', sans-serif;
font-size: 1em;
}


.izquierda {
   width: 50%; 
}

.derecha {
    width: 50%; 
    text-align: left;    
}

.interior {
    width: 100%;
    border-collapse: separate;
    border-color: black;
    border: 1px;
}
